<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b574cef34b457e26155d5849e365218f">
  <dict>
    <!--2024-05-31 15:04:23.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 15:04:23.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:04:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
